## ocaml-portaudio 0.1.1

=== examples/Makefile ===
SOURCES=noise.ml
RESULT=noise
LIBS=portaudio
INCDIRS=../src

all: nc

include OCamlMakefile
