## ocaml-portaudio 0.2.0

=== examples/Makefile ===
SOURCES=noise.ml
RESULT=noise
LIBS=portaudio bigarray
INCDIRS=../src
THREADS = yes

all: nc

include OCamlMakefile
