=== debian/changelog ===
ocaml-portaudio (0.2.0-1build3) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:31 +0000

ocaml-portaudio (0.2.0-1build2) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 10:47:53 +0000

ocaml-portaudio (0.2.0-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:52:57 +0000

ocaml-portaudio (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2
  * Switch to 3.0 (quilt) package format.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 02 Jul 2011 15:04:24 -0500

ocaml-portaudio (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3
  * Changed section to ocaml.
  * Switched to new automatice dependency system. 
  * Fixed Vcs-* fields.
  * Switched rules file to use ocaml.mk

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 17:04:54 -0500

ocaml-portaudio (0.1.2-2) unstable; urgency=low

  * Rebuid with OCaml 3.11.
  * Use dh-ocaml.
  * Switch packaging to git.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 22:44:00 +0100

ocaml-portaudio (0.1.2-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in
    debian/rules (closes: 476028).

  [ Romain Beauxis ]
  * New upstream release, now install .cmx file
  * Updated standards to 3.7.3
  * Changed maintainer to Debian OCaml Maintainers

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 31 Dec 2007 16:50:11 +0100

ocaml-portaudio (0.1.1-2) unstable; urgency=low

  * Fixed dependencies for developpement package

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 19 Nov 2007 13:37:26 +0100

ocaml-portaudio (0.1.1-1) unstable; urgency=low

  * Initial upload to sid
    Closes: #451930

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 19 Nov 2007 13:12:50 +0100
