## ocaml-portaudio 0.2.1

=== debian/changelog ===
ocaml-portaudio (0.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and watch to point to github
  * Update Vcs-*
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2017 23:56:56 +0200

ocaml-portaudio (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 17:20:12 +0200
