=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: 
+Build-Depends:
  cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper (>= 10),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
- portaudio19-dev, 
- ocaml-findlib (>= 1.2.4), 
+ dh-ocaml (>= 0.9),
+ portaudio19-dev,
+ ocaml-findlib (>= 1.2.4),
+ ocamlbuild,
  pkg-config
 Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-portaudio.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-portaudio.git
+Homepage: https://github.com/savonet/ocaml-portaudio
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-portaudio.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-portaudio.git
 
 Package: libportaudio-ocaml
 Architecture: any
@@ -29,8 +30,8 @@
 
 Package: libportaudio-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, 
-         portaudio19-dev, libportaudio-ocaml (= ${binary:Version}), 
+Depends: ${ocaml:Depends},
+         portaudio19-dev, libportaudio-ocaml (= ${binary:Version}),
          ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for the portaudio library
