=== debian/watch ===
version=3
https://github.com/savonet/ocaml-portaudio/releases .*/ocaml-portaudio-(.*)\.tar\.gz
