=== debian/control ===
Source: ocaml-portaudio
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml,
 portaudio19-dev,
 ocaml-dune,
 libdune-ocaml-dev,
 pkg-config
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/savonet/ocaml-portaudio
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-portaudio.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-portaudio

Package: libportaudio-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the portaudio library -- runtime files
 Portaudio is a portable audio I/O library designed for cross-platform
 support of audio. This package provides OCaml interface to this library.
 .
 This package contains only the shared runtime stub libraries.

Package: libportaudio-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends},
         portaudio19-dev, libportaudio-ocaml (= ${binary:Version}),
         ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the portaudio library -- development files
 Portaudio is a portable audio I/O library designed for cross-platform
 support of audio. This package provides OCaml interface to this library.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use portaudio.
