## ocaml-portaudio 0.2.3

=== debian/changelog ===
ocaml-portaudio (0.2.3-5) unstable; urgency=medium

  * Team upload
  * Remove dh-buildinfo from Build-Depends
  * Replace pkg-config by pkgconf in Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 07:23:59 +0200

ocaml-portaudio (0.2.3-4) unstable; urgency=medium

  * Team upload
  * Remove obsolete debian/control.in
  * Bump Standards-Version to 4.7.2
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:02:40 +0200

ocaml-portaudio (0.2.3-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 06:44:17 +0200

ocaml-portaudio (0.2.3-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:02:27 +0200

ocaml-portaudio (0.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove Samuel and Romain from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 09:41:15 +0100
